View Issue Details

IDProjectCategoryView StatusLast Update
0002326SymmetricDSBugpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.19 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002326: Empty reload batch causes batch to end prematurely
DescriptionAn empty reload batch that is part of a batch with other data in causes all the data after the reload to be skipped.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fd9746b6

2015-06-22 11:01:47

chenson

Details Diff
0002326: Empty reload batch causes batch to end prematurely
0002326
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

SymmetricDS: 3.7 c1830831

2015-06-22 13:41:22

chenson

Details Diff
0002326: Empty reload batch causes batch to end prematurely
0002326
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2015-06-22 10:55 chenson New Issue
2015-06-22 10:55 chenson Status new => assigned
2015-06-22 10:55 chenson Assigned To => chenson
2015-06-22 12:00 chenson Changeset attached => SymmetricDS trunk r9521
2015-06-22 13:41 chenson Status assigned => resolved
2015-06-22 13:41 chenson Fixed in Version => 3.7.20
2015-06-22 13:41 chenson Resolution open => fixed
2015-06-22 13:41 chenson Target Version 3.8.0 => 3.7.20
2015-06-22 14:00 chenson Changeset attached => SymmetricDS 3.7 r9524
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fd9746b6
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 c1830831